#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-7ijNnA38vL38jcbKaEgbUq
key:                  hls-plugin-api-1.6.0.0-7ijNnA38vL38jcbKaEgbUq
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1f79a75d5aedea5632351fd38d615456
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-7ijNnA38vL38jcbKaEgbUq
depends:
    Diff-0.4.1-9CeMTRzuewo1YtLNESf0eZ
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3 base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    dependent-map-0.4.0.0-2henC7avk6XISDCsEHHFt5
    dependent-sum-0.7.2.0-EiJil7tYq3qBAlWiPgcwz2
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-2OWnlthH2TsF9fB7O5eM7s
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-JPPoH0HitSIaCdulNsJk5
    hls-graph-1.9.0.0-Lwgwofzg0B6HWSnkhmcemQ
    hw-fingertree-0.1.2.1-F769WSanTt5Ci0KL827zcE
    lens-5.2.3-IfVI0lYg8YCKwUpCShTCzd
    lens-aeson-1.2.3-2rcgjhu5zbO5tKTM2dmyjf
    lsp-1.6.0.0-4TAPRWoy3o03UX5PTQlAAE
    megaparsec-9.6.1-65GZN2jtbP48rb1QoIfiqb
    opentelemetry-0.8.0-LWScBb7uEad90Z56oHOeGn
    optparse-applicative-0.17.1.0-9khgHWGrH2w2V6tHlpZDlj
    regex-tdfa-1.3.2.2-J4ofX6nqvlhJHKSDmvaDcK text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

